@charset "UTF-8";
/* MLK CSS Document */

/* Initialize */
* {outline: none;}
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, p {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;}
ol, ul {list-style: none;}
img {border: 0;}


/* globals */
html {
	background:#d7cdaf;
}

body {
	position:relative;
	margin:0 auto;
	padding:0;
	color:#333;
	font-size:13px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	line-height:18px;
}



table {
	margin-top:-5px;
	margin-left:-3px;	
	border:0;
	cellpadding:0;
}

th, td {
	text-align:left;
}
tr.toggle{
	cursor:pointer;
	height:100%;
	max-height:50px;
	width:100%;
}

tr.toggle.active::after{
	content:"\f106";
	padding:0 4px 2px;
}
tr.toggle::after{
	content: "\f107";
	position:absolute;
	right:15px;
	top: auto;	
	padding:1px 4px;
	color:#fff;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	border-radius:100%;
	background: #822325;
	margin-top:6px;
	font-size:18px;
	font-family:FontAwesome;
	
}

tr.toggle:hover{
	background:#f3efe4 !important;
}

h1 {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size:45px;
	font-weight:normal;
	font-variant:small-caps;
	line-height:50px;
	color:#964336;
	padding:40px 0 15px 0;
	letter-spacing:1px;
}

h2.HeroTitle {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size:40px;
	line-height:42px;
	font-weight:normal;
	text-transform:uppercase;
	color:#822325;
	margin:30px 20px 8px 0;
	letter-spacing:1px;
}

h2.HeroTitleSmlr {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size:30px;
	line-height:42px;
	font-weight:normal;
	text-transform:uppercase;
	color:#822325;
	margin:10px 20px 0 0;
	letter-spacing:1px;
}


h3.HeroSubtitle {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	font-style:italic;
	color:#822325;
	margin:0 20px 20px 0;
}

h3.HeroSubtitleSmlr {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	font-style:italic;
	color:#822325;
	margin:0 20px 10px 0;
}


h2.HeroTitleBtm {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size:40px;
	line-height:42px;
	font-weight:normal;
	text-transform:uppercase;
	color:#822325;
	margin:0 20px 8px 0;
	letter-spacing:1px;
}

h3.HeroSubtitleTop {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	font-style:italic;
	color:#822325;
	margin:35px 20px 8px 0;
}

	
h4.heading {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 22px; 
	line-height: 28px;
	font-weight:normal; 
	padding: 10px 20px 5px 0;
	color:#822325;
	}
	
#leftSidebar h4.heading {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 20px; 
	line-height: 26px;
	font-weight:normal; 
	padding: 10px 20px 0 0;
	color:#822325;
	}
	
h5 {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 18px; 
	line-height: 23px;
	font-weight:normal; 
	padding: 5px 20px 5px 0;
	color:#822325;
	}

p {
	margin-bottom:15px;
}

h6 {margin-top:20px;}


/* layout (used)*/
div#wrapper {width: 1000px; margin: 0 auto; position:relative; background:#d7cdaf; z-index:1}
div.contentWidth {width: 1000px; margin: 0 auto; position: relative;}
div#header {background:url(images/bg_mlk.jpg) no-repeat center #b1292c; height: 122px;}
div#header img#logo {position:absolute; z-index:99; margin-left:135px; margin-top:40px;}
div#banner {position:relative; height:235px; background:#000; border-bottom:1px solid #000; z-index:2}
div#mainNav {height: 65px; background: url(images/bg_menu.gif) repeat-x; margin-top:-5px;}


div#mainContentContainer {float:left; top:0; width:730px; margin-bottom:20px}
div#mainContentContainer div.inline {margin-top:40px; margin-bottom:40px;}
div#mainContentContainer div.inline p {margin-top:10px; color:#444; font-size:12px;}

#mainContentContainer ul {
	margin-bottom: 20px;
}

#mainContentContainer li {
	padding: 4px 0;
}

#mainContentContainer ul.bullet {
	list-style-type:disc; 
	list-style-position:outside; 
	margin: 0 20px 15px 15px;
}

#mainContentContainer ul.bullet li {
	margin: 0;
	padding:3px 0;
}

#mainContentContainer ul.bulletList {
	list-style-type:disc; 
	list-style-position:outside; 
	margin: 0 20px 15px 15px;
}

#mainContentContainer ul.bulletList li {
	margin: 0;
	padding:0;
}

#mainContentContainer ol {
	list-style:decimal;
	list-style-position:outside; 
	margin: 0 20px 15px 20px;
}

#mainContentContainer p.noMargin {
	margin-bottom:0;
}

div#leftSidebar {
	float:left;
	width:230px;
	margin:0 20px 40px 20px;
}

div#banner img#mlk {position:absolute; margin-left:20px; margin-top:5px;}
div#banner img#quoteMlk {position:absolute; margin-left:340px; margin-top:70px;}

div#banner img#lincoln {position:absolute; margin-left:20px;}
div#banner img#quoteLincoln {position:absolute; margin-left:320px; margin-top:60px;}

div#banner img#legislators {position:absolute; margin-left:350px; margin-top:34px;}

div#banner img#lynching {margin-left:20px; margin-top:20px;}

div#banner img#MR {position:absolute; margin-left:15px;}
div#banner img#quoteMR {position:absolute; margin-left:330px; margin-top:60px;}

div.section {
	float:left;
	width:100%;
	margin-top:30px;
	border-top:1px solid #9f9578;
}

/* footer (used) */	
div#footer {
	clear:both;	
	height:125px;
	background-color:#772022;
	color:#efe6de;
	font-size:11px;
	line-height:16px;
	padding-top:10px;
}

div#footer p {
	float:left;
	width:775px;
	margin-bottom:8px;
}

div#footer li {
	display:inline;
	list-style-type: none;
	padding-right:10px;
}

div#footer a:link, div#footer a:visited {
	text-decoration:none;
	text-decoration:underline;
	color:#efe6de;
}

div#footer a:hover, div#callouts a:active {
	text-decoration:underline;
	color: #d7cdaf;
}

div#footer img#gaSeal {
	position:absolute;
	margin-top:25px;
	margin-left:120px;
}


/* 2 columns */
div.colLeft {width:45%; float:left; margin-bottom:30px; margin-right:60px;}

div.colRight {width:45%; float:left; margin-bottom:30px;}

div.colLeft p, div.colRight p {margin:0 20px 15px 0; line-height:18px;}



/* members */	
div.members img {
	margin: 10px 0 5px 0;
	border:3px solid #9f9578;
}

div.contentSpan {
	float:left;
	width:100%;
}
	
	
	
/* Sidebar */		
#sideNav {
	list-style: none; 
	font-size:12px; 
	margin-bottom:25px; 
	margin-top:30px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
}

#sideNav ul {width: 210px;}
#sideNav li {background:#b1292c; border-bottom: 1px solid #f7f4eb;}

#sideNav li.sideSelected {
	background:#772022;
	display: block; 
	font-size:13px;
	font-weight:normal;
	color:#f7f4eb;
	padding: 8px 10px;
}

#sideNav li a:link, #sideNav li a:visited {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif; 
	text-decoration:none; 
	display: block;
	color: #f7f4eb;
	font-size:13px;
	font-weight:normal;
	padding: 8px 10px;
}

#sideNav li a:hover, #sideNav li a:active {
	display: block;
	text-decoration:none;
	color: #d7cdaf;
	background:#772022;
}

p.caption {
	font-size:12px;
	font-style:italic;
	margin-top:5px;
	margin-bottom:30px;
}



/* lincoln */
img#lincolnLogo {
	float:right;
	margin:30px 25px 30px 65px;
}

img#eplogo {
	float:right;
	margin:30px 10px 30px 20px;
}

/* mlk */
img#mlkLogo {
margin:30px 0 30px 0;
}

/* mlk bio */
div.quote {
	background:#b5aa8a;
	padding:10px 10px 3px 10px;
	margin:30px 0;
	color:#fff;
	border:1px solid #a29779;
	font-size:15px;
	line-height:23px;
	font-family: Georgia,Cambria,"Times New Roman",Times,serif;
}

div.billExcerpt {
	padding:10px 10px 0 10px;
	margin:25px 0;
	border:1px solid #333;
}


/* legislators bios */
div.bioContainer {
	float:left;
	width:100%;
	margin-bottom:25px;
	margin-top:25px;
	border-top:1px solid #9f9578;
}

div.bio {
	float:left;
	margin-bottom:25px;
	width:100%;
}

div.bioCameo {
	float:left;
	width:100%;
	margin-bottom:30px;
}

div.bioCameoCopy
{float:left;
	width:83%;}


img.cameo {
float:right;
margin:10px 0 10px 20px;
border:4px solid #FFF;	
}

/* tables */
table#meetings {
	width:100%;
	margin:10px 20px 30px 0;
	border-collapse:collapse; 
	background-color:#f3efe4;
}

table td { 
border-top:1px solid #beb393;
padding:10px 10px 5px 8px;
vertical-align:top !important;
}

table th {
	padding:7px 0 7px 8px;
	background-color:#938969;
	color:#f7f5ed;
text-transform:uppercase;
	font-weight:bold;
}


table#meetings ul {
	list-style-type:none; 
	margin-bottom:0;
}

table#meetings li {
	padding:3px 0;
}

col.colMtg1 { width:11%; }
col.colMtg2 { width:11%; }
col.colMtg3 { width:60%; }
col.colMtg4 { width:18%; }

.materials td {border:none; padding:0; background: #f6f5f1;}
.materials td div {border:none; padding: 10px;}
.materials h6, .materialsOpen h6 {margin-top:0;}

.materialsOpen td {border:none; padding:0; background: #f6f5f1;}
.materialsOpen td div {border:none; padding: 10px;}

table#meetings a {
	text-decoration:underline;
}


/* photo gallery */
div.galleryContainerLink{
	display: none;
}
div.galleryContainer {
	width:750px;
	float:left;
	overflow:hidden;
}
div.gallery div.album {
	float:left;
	width:240px;
	margin-bottom:20px;	
}
.bio div.gallery div.album {	
	text-align: center;
}

div.gallery div.album span {
	display:none;
}


div.gallery img.albumCover {
	border:5px solid #b4a084;
	margin: 10px 20px 10px 0;
}

div.gallery p {
	font-size:14px; 
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
color:#964336;
}

div.gallery a:link, div.gallery a:visited {
	font-size:14px; 
	text-decoration:none;
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
color:#964336;
}

div.gallery a:hover, div.gallery a:active {
	color: #000;
}

div.gallery a:link img.albumCover, div.gallery a:visited img.albumCover  {
	border:5px solid #fff;
	margin: 10px 10px 10px 0;
}

div.gallery a:hover img.albumCover, div.gallery a:active img.albumCover {
	border:5px solid #964336;
}

p.video-caption {
	margin-top: 10px;
}

/* publications */
div.publication {
	float:left;
	width:240px;
	margin-bottom:20px;
}

div.publication img {
	text-align:center;
}

div.publication p {
	text-align:center;
	font-size:14px; 
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
color:#964336;
margin: 10px 20px 10px 0;
}

div.publication a:link, div.publication a:visited {
	font-size:14px; 
	text-decoration:none;
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
color:#964336;
}

div.publication a:hover, div.gallery a:active {
	color: #000;
}

div.publication a:link img.albumCover, div.publication a:visited img.albumCover  {
	border:5px solid #fff;
}

div.publication a:hover img.albumCover, div.publication a:active img.albumCover {
	border:5px solid #964336;
} 


/* news and events */
div.news {
	margin-bottom:10px;
	float:left;
	width:100%;
}

p.smallText {
	color:#68614d;
	font-size:12px;
	margin-bottom:0;
	padding-bottom:0;
	
}

div.news p {
	margin-bottom:8px;
}


/*Three Callouts*/

div#callouts3 {
	float:left;
	width:1000px;
	/* height:425px; */
	margin-top:140px;
}

div.column3 {
	width: 310px;
	float: left;
	margin: 20px 8px;
}


div#callouts3 div.column3 {
}

div#callouts3 div.column3 h3 {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size: 20px; line-height: 25px;
	height: 23px; color: #822325;
	margin:10px 0 15px 0;
	padding:7px 5px 10px 5px;
	text-align:center;
	background: url(images/bg_callout.gif) repeat;
	
}

div#callouts3 div.column3 span.ital {
font-style:italic;
text-transform:none;
font-weight:normal;
}

div#callouts3 div.column3 h4 {
	font-size: 14px; font-weight:bold; 
	color: #822325;
	margin: 0 5px;
	}

div#callouts3 div.column3 p {
	text-align: left;
	margin: 0 5px 12px 5px;
}

div#callouts3 div.column3 ul {
	text-align: left;
	margin: 0 5px 10px 5px;
}

div#callouts3 a:link {
	text-decoration:none;
}



/* links */
a:link {
	text-decoration:none;
	color: #b1292c;
}

a:hover, a:active {
	text-decoration:underline;
	color: #81785a;
}

a:visited {
	text-decoration:underline;
	color: #641819;
}

a.button {
	border: 1px solid #a69d82;
	padding: 6px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	line-height: 18px;
	background: #ddd;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	/*box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	text-shadow: #f5dcb6 0px 1px 1px;*/
	display: inline-block;
	}
	
	a.buttonMargin {
	border: 1px solid #a69d82;
	padding: 6px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	line-height: 18px;
	background: #ddd;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	/*box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	text-shadow: #f5dcb6 0px 1px 1px;*/
	display: inline-block;
	margin-bottom:20px;
	}
	
a:link.button, a:visited.button, a:link.buttonMargin, a:visited.buttonMargin {
	background: -webkit-gradient(linear, left top, left bottom, from(#c7b194), to(#8f7859));
	background: -moz-linear-gradient(top,  #c7b194,  #8f7859);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7b194', endColorstr='#8f7859');
	text-decoration:none;
	color: #f7f2e3;
}

a:hover.button, a:active.button, a:hover.buttonMargin, a:active.buttonMargin {
	background: -webkit-gradient(linear, left top, left bottom, from(#dac4a8), to(#9e8666));
	background: -moz-linear-gradient(top,  #dac4a8,  #9e8666);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dac4a8', endColorstr='#9e8666');
	text-decoration:none;
	color:#ffffff;
}

/*Main Navigation */
ul#navBar {}

ul#navBar ul {
	height: 65px;
	
}

ul#navBar li.home {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	height: 65px; width: 50px;
	font-size: 13px;
	font-style:italic;
	float: left;
	line-height:21px;
	background: url(images/btn_home_tan.gif) no-repeat center ;
}

ul#navBar li {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	height: 65px; width: 235px;
	font-size: 13px;
	font-style:italic;
	float: left;
	text-align: center;
	line-height:21px;
	background: url(images/bg_menu.gif);
}

ul#navBar li a {
	display: block;
	color: #d7cdaf; text-decoration: none;
	height: 53px; width: 235px;
	font-weight:normal;
	padding-top:12px;
}

ul#navBar li.home a {
	display: block;
	color: #d7cdaf; text-decoration: none;
	height: 53px; width: 50px;
	font-weight:normal;
	padding-top:12px;
	background: url(images/btn_home_tan.gif) no-repeat center ;
}


ul#navBar li h3 {
	font-style:normal;
	font-size: 16px;	
	font-weight: normal;
}

ul#navBar li a:hover {
	background: url(images/bg_menu_hover.gif);
	font-weight:normal;
	height: 53px; width: 235px;
	}
	
	ul#navBar li.home a:hover {
	background: url(images/btn_home.gif) no-repeat center;
	font-weight:normal;
	height: 53px; width: 50px;
	}
	
	ul#navBar li.selectedHome {
	background: url(images/btn_home.gif) no-repeat center;
	font-weight:normal;
	height: 65px; width: 50px;
	}


ul#navBar li.selected span {
	display: block;
	background: url(images/bg_menu_hover.gif);
	color:#f7f5ed;
	height: 53px; width: 235px;
	padding-top:12px;
}


/*Slideshow*/
#loopedSlider {width:978px; height:369px; background:#ab9e81; border-bottom:1px solid #ab9e81; border-right:1px solid #ab9e81; border-left:1px solid #ab9e81;}
.container { width:960px; height:360px; overflow:hidden; position:relative; cursor:pointer; margin-left:9px; }
.slides { position:absolute; width:960px; }
.slides div { position:absolute; width:960px;}
a.previous { position:absolute; top:328px; left:22px; }
a.next { position:absolute; top:328px; left:52px; }

/* Tooltips */
.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  visibility: visible;
  font-size: 12px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
}
.tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.tooltip.right {
  margin-top:-10px;
  margin-left: 3px;
  padding: 0 5px;
}
.tooltip.bottom {
  margin-top: 10px;
  padding: 5px 0;
}
.tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  border-radius: 4px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.top-left .tooltip-arrow {
  bottom: 0;
  left: 5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.top-right .tooltip-arrow {
  bottom: 0;
  right: 5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  left: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  right: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}

.p-header {
	margin-top: 20px;
}

#monument-flyer{
	display:block;
    float: left;
    margin: 0 15px 15px 0;
}
.monument-image-1 {
	float: left;
    margin: 0 15px 15px 0;
}
.monument-image-2 {
	float: right;
    margin: 0 0 0 15px;
}

#king-va-img {
	position:absolute;
	margin-left: 20px;
}

div#banner img#quoteMlkVa {
    position: absolute;
    margin-left: 340px;
    margin-top: 50px;
}

ul#nav-bar li.selected span {
	display: block;
    background: url(images/bg_menu_hover.gif);
    color: #f7f5ed;
    height: 53px;
    width: 210px;
    padding-top: 12px;
}

ul#nav-bar li {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
    height: 65px;
    width: 210px;
    font-size: 12px;
    font-style: italic;
    float: left;
    text-align: center;
    line-height: 21px;
    background: url(images/bg_menu.gif);
}
ul#nav-bar li.selectedHome {
    background: url(images/btn_home.gif) no-repeat center;
    font-weight: normal;
    height: 65px;
    width: 50px;
}
ul#nav-bar li.home {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
    height: 65px;
    width: 50px;
    font-size: 13px;
    font-style: italic;
    float: left;
    line-height: 21px;
    background: url(images/btn_home_tan.gif) no-repeat center;
}
ul#nav-bar li.king, ul#nav-bar li.lynching {
	width: 160px;
 }
ul#nav-bar li a {
    display: block;
    color: #d7cdaf;
    text-decoration: none;
    height: 53px;
    width: 100%;
    font-weight: normal;
    padding-top: 12px;
}
ul#nav-bar li a h3,ul#nav-bar li h3 { 
	font-style: normal;
}
ul#nav-bar li.dropdown {
	color: #d7cdaf;
	background-position:0;
	height: 52px;
    /* width: 100px; */
    padding-top: 8px;
    margin-top: 4px;
}
ul#nav-bar li.dropdown ul {
	display:none;
	position: absolute;
	z-index: 10;
	top: 64px;
}
ul#nav-bar li.dropdown ul li {
	color: #d7cdaf;
    background: #64181a;
    height: auto;
    border-top: 1px solid #781F23;
}
ul#nav-bar li.dropdown ul li a {
    width: 150px;
    color: #d7cdaf;
    text-align: left;
    height: auto;
	margin: 0;
	font-style: normal;
    padding: 12px 8px 12px 27px;
}
ul#nav-bar li.dropdown ul li:hover {
	background: #781F23;
}
ul#nav-bar li.dropdown:hover {
	background: #64181a;
}
ul#nav-bar li.dropdown:hover > ul {
	display:block;
}
ul#nav-bar li.dropdown.dropdown-selected {
	color:#FFFFFF;
}

#mc_embed_signup{background:#d7cdaf; clear:left; margin-bottom:20px; }
#mc_embed_signup form {padding: 10px 0 10px 0 !important;}
#mc_embed_signup .button {
  border: 1px solid #a69d82 !important;
  padding: 6px 10px 6px;
  text-decoration: none;
  font-size: 13px !important;
  line-height: normal !important;
  background: #ddd;
  border-radius: 8px !important;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  display: inline-block;
  margin-bottom: 20px;
  background: -webkit-gradient(linear, left top, left bottom, from(#c7b194), to(#8f7859));
  background: -moz-linear-gradient(top, #c7b194, #8f7859);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7b194', endColorstr='#8f7859');
  text-decoration: none;
  color: #f7f2e3;
  text-transform: uppercase;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
  width: auto !important;
  height: auto !important;
  padding: 8px 10px !important;
}
#mc_embed_signup .button:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#dac4a8), to(#9e8666));
  background: -moz-linear-gradient(top, #dac4a8, #9e8666);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dac4a8', endColorstr='#9e8666');
  text-decoration: none;
  color: #ffffff;
}
#mc_embed_signup input {
  border: 1px solid #9f9578 !important;
  -webkit-appearance: none;
}
